<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616878</ID>
<ANCIEN_ID>RDHBEXXXXXX002AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/68/LEGIARTI000006616878.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1964-10-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000325009" date_publi="1963-04-05" date_signature="1963-04-01" ministere="" nature="DECRET" nor="" num="63-341" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n°63-341 du 1 avril 1963" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000325009">Décret n°63-341 du 1 avril 1963 RAP POUR L'APPLICATION DE LA LOI DU 1 août 1905 ET DU DECRET DU 14 JUIN 1938 EN CE QUI CONCERNE L'EXPORTATION DES DENREES ALIMENTAIRES</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°63-341 du 1 avril 1963" debut="1964-10-01" fin="2026-05-01" id_txt="LEGITEXT000006061131">Décret n°63-341 du 1 avril 1963 pris pour l'application de la loi du 1er août 1905 et du décret du 14 juin 1938 en ce qui concerne l'exportation des denrées alimentaires</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1964-10-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006616878" num="2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les dispositions du présent décret n'entreront en application qu'à une date fixée, pour chaque catégorie de produits, par arrêté conjoint du ministre de l'agriculture et du ministre des finances et des affaires économiques.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="TXT_SOURCE">Décret 1938-06-14</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="TXT_SOURCE">Loi 1905-08-01</LIEN>
</LIENS>
</ARTICLE>
